Bug 1126454 - Unify declaration of a resource adapter
Summary: Unify declaration of a resource adapter
Keywords:
Status: NEW
Alias: None
Product: JBoss Fuse Service Works 6
Classification: JBoss
Component: SwitchYard Editor
Version: 6.0.0 GA
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
: ---
Assignee: tcunning
QA Contact: Matej Melko
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-04 13:18 UTC by Tomas Rohovsky
Modified: 2016-01-04 07:49 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed:
Type: Enhancement


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
JBoss Issue Tracker SWITCHYARD-2248 Major Reopened Unify declaration of a resource adapter 2015-06-12 14:57:05 UTC

Description Tomas Rohovsky 2014-08-04 13:18:14 UTC
The Resource Adapter Type select box with the Resource Adapter Archive text edit on inbound vs. one editable select box (Resource Adapter Archive) on outbound. It would be nice if the configuration on inbound would be same as the configuration on outbound, i.e. only one editable select box.

Comment 1 JBoss JIRA Server 2015-02-23 18:13:25 UTC
Brian Fitzpatrick <bfitzpat@redhat.com> updated the status of jira SWITCHYARD-2248 to Resolved

Comment 2 JBoss JIRA Server 2015-06-12 10:35:48 UTC
Andrej Podhradsky <apodhrad@redhat.com> updated the status of jira SWITCHYARD-2248 to Reopened


Note You need to log in before you can comment on or make changes to this bug.